body a, a:visited { color: #006699; }

#container {
    width: 604px;
    margin: 10px auto 10px auto;
    }
    
#navigation {
    float: left;
    width: 178px;
    padding: 0 0 25px 0;
    border-bottom: 2px solid #8f8f8f;
    }
    
#header {
    float: left;
    width: 407px;
    padding: 0 0 24px 15px;
    border-left: 4px solid #8f8f8f;
    border-bottom: 2px solid #8f8f8f;
    }
    
#sidebar {
    float: left;
    width: 164px;
    padding: 10px 0 0 14px;
    }
    
#sidebar img { border: 2px solid #000000 }
    
#content {
    float: left;
    width: 422px;
    padding: 10px 0 0 0;
    border-left: 4px solid #8f8f8f;
    }
    
#content img { margin: 0 0 0 15px; }
    
#content p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    line-height: 11pt;
    margin: 20px 15px 0 15px;
    }
    
#content .title {
    display: block;
    margin: 0 0 20px 15px;;
    }
    
.tripcol1 {
    float: left;
    width: 130px;
    margin: 0 0 20px 15px;
    display: inline;
    }
    
.tripcol2 {
    float: left;
    width: 130px;
    margin: 0 0 20px 5px;
    }

#footer {
    clear: both;
    width: 422px;
    margin-top: 30px;
    border-top: 2px solid #8f8f8f;
    }
    
#footer p {
    font-size: 7pt;
    color: #000000;
    line-height: 9pt;
    margin: 10px 15px 0 15px;
    }
    
.spacer { clear: both; height: 5px; }